@charset "UTF-8";

/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav,
ul,
li {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  color: unset;
  text-decoration: none;
}

/* change colours to suit your needs */

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select,
textarea,
button {
  vertical-align: middle;
  border: none;
}

html {
  overflow-x: hidden;
}

body {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 18px;
  font-weight: 500;
  color: #2F2F2F;
  background-color: #EEEEEE;
}

img {
  width: 100%;
  vertical-align: top;
}

.c-headline01 {
  font-size: 48px;
  font-size: 3.3333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
  font-weight: 500;
  padding-left: 1em;
}

.c-headline01 small {
  display: block;
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2.5;
  font-weight: 500;
}

.c-headline01::before {
  position: absolute;
  content: "";
  width: 1.9444444444vw;
  height: 1.9444444444vw;
  background-color: #E44303;
  top: 1.0416666667vw;
  right: 0;
  left: 0;
  margin: auto auto auto 0;
  border-radius: 50%;
}

.c-headline02 {
  font-size: 130px;
  font-size: 9.0277777778vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.5;
  font-weight: 600;
}

.c-headline02 small {
  position: relative;
  display: inline;
  padding-left: 2.7777777778vw;
  bottom: 1.7361111111vw;
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
  font-weight: 500;
}

.c-headline03 {
  width: 100%;
  box-sizing: border-box;
  padding: 0.4166666667vw 2.5vw 0.4166666667vw 2.5vw;
  font-size: 36px;
  font-size: 2.5vw;
  line-height: 1.4444444444;
  letter-spacing: 0em;
  background-color: #FFE7DD;
  color: #E44303;
  font-weight: 500;
}

.p-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  box-sizing: border-box;
  padding: 3.1944444444vw 0vw 3.1944444444vw 3.125vw;
}

.p-header__logo {
  width: 9.0277777778vw;
}

.p-header__nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 1.1111111111vw;
}

.p-header__nav__list {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.p-header__nav__list__link {
  margin-left: 2.7777777778vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
  transition: color 0.1s;
}

.p-header__nav__list__link:hover {
  color: #E44303;
}

.p-header__nav__button {
  position: relative;
  display: block;
  margin-left: 3.3333333333vw;
  padding: 0.6944444444vw 3.4722222222vw 0.6944444444vw 3.4722222222vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: normal;
  letter-spacing: 0em;
  border-radius: 2em 0 0 2em;
  line-height: 1;
  background-color: #E44303;
  color: #fff;
}

.p-header__nav__button__arrow {
  position: absolute;
  width: 7%;
  margin: auto;
  top: 0;
  right: 8%;
  bottom: 0;
}

.p-header__nav__button_instagram {
  display: none;
}

.p-header__button {
  display: none;
}

.p-header__button.is-active span:nth-child(2) {
  width: 0;
}

.p-fv {
  overflow: hidden;
}

.p-fv__ttl {
  position: relative;
  text-align: left;
  margin-top: 2.0833333333vw;
  margin-bottom: 2.5vw;
  padding: 2.7777777778vw 13.8888888889vw 2.7777777778vw 13.8888888889vw;
  font-size: 48px;
  font-size: 3.3333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.5;
  color: #E44303;
  font-weight: 600;
}

.p-fv__text {
  text-align: left;
  color: #E44303;
  font-size: 18px;
  font-size: 1.25vw;
  line-height: normal;
  letter-spacing: 0em;
  padding: 0vw 13.8888888889vw 0vw 13.8888888889vw;
  font-weight: 500;
  line-height: 2;
}

.p-fv__image {
  background-image: url(../image/fv01.png);
  height: 15.6944444444vw;
  width: 100%;
  background-repeat: repeat-x;
  background-position: 0 0;
  background-size: auto 100%;
  animation: bgroop_right 100s linear infinite;
}

.p-fv__image2 {
  background-image: url(../image/fv02.png);
  margin-top: 3.4722222222vw;
  height: 15.6944444444vw;
  width: 100%;
  background-repeat: repeat-x;
  background-position: 0 0;
  background-size: auto 100%;
  animation: bgroop_left 100s linear infinite;
}

@keyframes bgroop_right {
  from {
    background-position: -2956px 0;
  }

  to {
    background-position: 0 0;
  }
}

@keyframes bgroop_left {
  from {
    background-position: 0 0;
  }

  to {
    background-position: -2956px 0;
  }
}

.p-message {
  position: relative;
  margin-top: 5.2083333333vw;
  box-sizing: border-box;
  padding: 3.4722222222vw 13.5416666667vw 6.9444444444vw 13.5416666667vw;
}

.p-message::after {
  content: "";
  position: absolute;
  top: 3.4722222222vw;
  right: 9.5%;
  width: 49.3055555556vw;
  height: 31.0416666667vw;
  background-image: url(../image/message_bg.jpg);
  background-repeat: repeat;
  background-size: cover;
  z-index: -1;
}

.p-message__headline {
  width: 17.3611111111vw;
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 16.6666666667vw;
  color: #E44303;
}

.p-message__bottom_wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-direction: column;
}

.p-message__info {
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.5;
  font-weight: 500;
  color: #2F2F2F;
  margin-bottom: 3.6805555556vw;
}

.p-message__info span {
  display: inline-block;
  margin-top: 0.7638888889vw;
  margin-bottom: 0.7638888889vw;
  font-size: 32px;
  font-size: 2.2222222222vw;
  line-height: normal;
  letter-spacing: 0em;
  font-weight: 500;
}

.p-message__main {
  width: 65.5555555556vw;
  color: #2F2F2F;
}

.p-message__main__text {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.88;
}

.p-message__main__text strong {
  display: inline-block;
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.88;
  padding-bottom: 1.3888888889vw;
}

.p-service {
  padding: 7.1527777778vw 13.5416666667vw 8.5416666667vw 13.5416666667vw;
  background-color: #FFE7DD;
}

.p-service__headline {
  color: #E44303;
  margin-bottom: 5.5555555556vw;
}

.p-service__container {
  margin-top: 0.4166666667vw;
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}

.p-service__box {
  width: 28.6805555556vw;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}

.p-service__box:not(:last-child) {
  margin-bottom: 3.4722222222vw;
}

.p-service__box__image {
  width: 100%;
  width: 24.3055555556vw;
}

.p-service__box__main {
  width: 45.5555555556vw;
}

.p-service__box__headline {
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.2;
  font-weight: 500;
}

.p-service__box__text {
  margin-top: 3.4722222222vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.9;
}

.p-interview {
  margin-top: 3.4722222222vw;
  padding: 3.4722222222vw 13.5416666667vw 6.5277777778vw 13.5416666667vw;
}

.p-interview__headline {
  color: #E44303;
  margin-bottom: 5.5555555556vw;
}

.p-interview__container {
  width: 100%;
  margin: 3.4722222222vw auto 0vw auto;
}

.p-interview__box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.p-interview__box + .p-interview__box {
  margin-top: 7.8472222222vw;
}

.p-interview__profile {
  width: 24.3055555556vw;
}

.p-interview__profile__name {
  margin-top: 2.0833333333vw;
  font-size: 32px;
  font-size: 2.2222222222vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.5;
}

.p-interview__profile__name small {
  display: block;
  margin-bottom: 0.7638888889vw;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1;
}

.p-interview__profile__name small:not(:first-child) {
  margin-top: 0.9722222222vw;
}

.p-interview__image {
  width: 100%;
}

.p-interview__main {
  width: 45.5555555556vw;
}

.p-interview__main__block + .p-interview__main__block {
  margin-top: 5.5555555556vw;
}

.p-interview__main__question {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.75;
}

.p-interview__main__question span {
  display: block;
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  margin-bottom: 0.8333333333vw;
}

.p-interview__main__answer {
  margin-top: 1.3888888889vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.75;
}

.p-interview__main__answer span {
  display: block;
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: normal;
  letter-spacing: 0em;
  margin-bottom: 0.7638888889vw;
}

.p-company {
  width: 100%;
  box-sizing: border-box;
  padding: 4.3055555556vw 9.4444444444vw 10.4166666667vw 9.4444444444vw;
}

.p-company__headline {
  color: #E44303;
}

.p-company__philosophy {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  margin: 0vw auto 0vw auto;
  padding: 5.5555555556vw 0vw 0vw 0vw;
  box-sizing: border-box;
}

.p-company__philosophy__inner {
  width: 37.5vw;
}

.p-company__philosophy__block + .p-company__philosophy__block {
  margin-top: 2.7777777778vw;
}

.p-company__philosophy__headline {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  margin-bottom: 1.1111111111vw;
  line-height: 1.6;
  font-weight: 600;
  color: #E44303;
  flex: 0 0 auto;
}

.p-company__philosophy__details + .p-company__philosophy__details {
  margin-top: 2.0833333333vw;
}

.p-company__philosophy__top {
  font-size: 18px;
  font-size: 1.25vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.6;
  font-weight: 600;
}

.p-company__philosophy__text {
  margin-top: 1.3194444444vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 1.6;
}

.p-company__profile {
  width: 40.4166666667vw;
}

.p-company__profile__block {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0.9027777778vw 0vw 0.9027777778vw 0vw;
  border-top: 1px solid #707070;
}

.p-company__profile__head {
  width: 11.1111111111vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2;
  font-weight: 600;
  color: #E44303;
}

.p-company__profile__text {
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: normal;
  letter-spacing: 0em;
  line-height: 2;
}

.p-recruit {
  padding: 10.4166666667vw 15vw 0vw 15vw;
  background-color: #fff;
}

.p-recruit__wrap {
  width: 100%;
  margin: auto;
}

.p-recruit__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 3.4722222222vw;
  padding-bottom: 2.0833333333vw;
}

.p-recruit__box {
  width: 31.25vw;
}

.p-recruit__headline {
  font-size: 24px;
  font-size: 1.6666666667vw;
  line-height: 1.4583333333;
  letter-spacing: 0em;
  font-weight: 400;
}

.p-recruit__headline02 {
  font-size: 28px;
  font-size: 1.9444444444vw;
  line-height: 1.4285714286;
  letter-spacing: 0em;
  color: #E44303;
  font-weight: 400;
}

.p-recruit__headline03 {
  font-size: 36px;
  font-size: 2.5vw;
  line-height: 1.4444444444;
  letter-spacing: 0em;
  color: #E44303;
  text-align: center;
  font-weight: 400;
}

.p-recruit__define {
  margin-top: 2.7777777778vw;
}

.p-recruit__define:first-child {
  margin-top: 0.2083333333vw;
}

.p-recruit__define__term {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: 1.5;
  letter-spacing: 0em;
}

.p-recruit__define__term span {
  display: block;
  flex: 0 0 auto;
  margin-right: 0.9722222222vw;
  font-weight: 500;
}

.p-recruit__define__term::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  background-image: linear-gradient(to right, #707070, #000 3px, transparent 3px, transparent 8px);
  background-size: 8px 1px;
  background-repeat: repeat-x;
}

.p-recruit__define__description {
  margin-top: 1.1111111111vw;
  font-size: 14px;
  font-size: 0.9722222222vw;
  line-height: 1.4285714286;
  letter-spacing: 0em;
}

.p-recruit__flow {
  margin-top: 3.5416666667vw;
}

.p-recruit__flow__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 6.25vw;
}

.p-recruit__flow__box {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 12.8472222222vw;
  height: 6.5972222222vw;
  background-color: #FFE7DD;
  font-size: 28px;
  font-size: 1.9444444444vw;
  line-height: 1.4285714286;
  letter-spacing: 0em;
  color: #E44303;
}

.p-recruit__flow__arrow {
  background: #696969;
  width: 0.8333333333vw;
  height: 0.9722222222vw;
  -webkit-clip-path: polygon(0 0, 0 100%, 100% 50%);
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}

.p-recruit__flow__num {
  position: absolute;
  left: 0;
  top: -40%;
  width: 100%;
  text-align: center;
  font-size: 36px;
  font-size: 2.5vw;
  line-height: 0.5555555556;
  letter-spacing: 0em;
  color: #E44303;
}

.p-recruit__contact {
  background-color: #fff;
  margin-top: 10.2083333333vw;
  padding-top: 3.4722222222vw;
  padding-bottom: 3.4722222222vw;
}

.p-recruit__contact__text {
  margin-top: 2.2222222222vw;
  font-size: 20px;
  font-size: 1.3888888889vw;
  line-height: 1.5;
  letter-spacing: 0em;
  text-align: center;
}

.p-recruit__contact__button {
  display: block;
  width: 25vw;
  margin: 2.5694444444vw auto 0vw auto;
  padding: 0.8333333333vw 0vw 0.8333333333vw 0vw;
  border-radius: 500px;
  font-size: 31px;
  font-size: 2.1527777778vw;
  line-height: 1.4516129032;
  letter-spacing: 0em;
  box-sizing: border-box;
  background-color: #E44303;
  color: #fff;
  text-align: center;
}

.p-recruit__contact__check {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin-top: 4.3055555556vw;
  font-size: 16px;
  font-size: 1.1111111111vw;
  line-height: 1.875;
  letter-spacing: 0em;
}

.p-recruit__contact__check input {
  margin-right: 0.25em;
}

.p-recruit__contact__notes {
  display: block;
  margin-top: 0.9722222222vw;
  text-align: center;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: 1.4166666667;
  letter-spacing: 0em;
}

.p-footer {
  padding: 6.9444444444vw 0vw 2.7777777778vw 0vw;
  background-color: #fff;
  text-align: center;
}

.p-footer__logo {
  width: 9.0277777778vw;
  margin: auto;
}

.p-footer__copy {
  display: inline-block;
  margin-top: 2.0833333333vw;
  text-align: center;
  font-size: 12px;
  font-size: 0.8333333333vw;
  line-height: 1.4166666667;
  letter-spacing: 0em;
}

.u-tal {
  text-align: left;
}

.u-tac {
  text-align: center;
}

.u-tar {
  text-align: right;
}

.u-caution {
  font-size: 0.5em;
  color: #A80000;
}

.u-ftMin {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

.u-mtem {
  margin-top: 1em;
}

.u-mdown20 {
  margin-left: 20px;
}

.u-mdown40 {
  margin-left: 40px;
}

.u-fadeUp {
  opacity: 1;
  filter: blur(0);
  transition: opacity 1.2s, filter 1.2s, transform 1.2s;
  transition-delay: opacity 0s, filter 0.3s, transform 0s;
  transform: translateY(0%);
}

.u-fadeUp.is-active {
  opacity: 0;
  transform: translateY(10%);
  filter: blur(12px);
}

.u-fadeIn {
  opacity: 1;
  transform: scale(1);
  filter: blur(0);
  transition: opacity 1.2s, filter 1.2s, transform 1.2s;
  transition-delay: opacity 0.6s, filter 0.9s, transform 0.9s;
}

.u-fadeIn.is-active {
  transform: scale(1.05);
  opacity: 0;
  filter: blur(12px);
}

.u-slideLeft {
  transform: translateX(0);
  overflow: hidden;
  transition: 0.9s;
  transition-delay: 0.6s;
}

.u-slideLeft.is-active {
  transform: translateX(-100%);
}

.u-slideRight {
  transform: translateX(0);
  overflow: hidden;
  transition: 0.9s;
  transition-delay: 0.6s;
}

.u-slideRight.is-active {
  transform: translateX(100%);
}

@media screen and (min-width: 1025px), print {
  .u-sp {
    display: none;
  }
}

@media screen and (max-width: 1440px) {
  .u-mdown20 {
    margin-left: 1.3888888889vw;
  }

  .u-mdown40 {
    margin-left: 2.7777777778vw;
  }
}

@media screen and (max-width: 767px) {
  html.is-fixed-sp {
    overflow: hidden;
  }

  .c-headline01 {
    font-size: 36px;
    font-size: 9.2307692308vw;
    line-height: normal;
    letter-spacing: 0em;
    padding-left: 1.2em;
  }

  .c-headline01 small {
    font-size: 18px;
    font-size: 4.6153846154vw;
    line-height: normal;
    letter-spacing: 0em;
  }

  .c-headline01::before {
    width: 7.1794871795vw;
    height: 7.1794871795vw;
    top: 4.1025641026vw;
  }

  .c-headline02 {
    font-size: 60px;
    font-size: 15.3846153846vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.3;
  }

  .c-headline02 small {
    display: block;
    margin-top: 3.5897435897vw;
    padding-left: 0vw;
    font-size: 20px;
    font-size: 5.1282051282vw;
    line-height: normal;
    letter-spacing: 0em;
  }

  .c-headline03 {
    text-align: center;
    padding: 3.8461538462vw 4.6153846154vw 3.8461538462vw 4.6153846154vw;
    font-size: 36px;
    font-size: 9.2307692308vw;
    line-height: 1;
    letter-spacing: 0em;
    font-weight: 500;
  }

  .p-header {
    padding: 7.1794871795vw 6.1538461538vw 7.1794871795vw 6.1538461538vw;
  }

  .p-header__logo {
    width: 31.5384615385vw;
    padding: 0vw 7.1794871795vw 6.1538461538vw 0vw;
  }

  .p-header__nav {
    display: none;
  }

  .p-header:has(.p-header__button.is-active) .p-header__nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-direction: column;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    background-color: #E44303;
    z-index: 50;
  }

  .p-header__nav__list {
    flex-direction: column;
    padding-top: 17.9487179487vw;
  }

  .p-header__nav__list__link {
    margin-left: unset;
    margin-bottom: 10.2564102564vw;
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: normal;
    letter-spacing: 0em;
    color: #fff;
  }

  .p-header__nav__button {
    margin-left: unset;
    padding: 4.6153846154vw 12.3076923077vw 4.6153846154vw 12.3076923077vw;
    margin-top: 7.6923076923vw;
    font-size: 23px;
    font-size: 5.8974358974vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
    border-radius: 1.5384615385vw;
    color: #E44303;
    background-color: #fff;
  }

  .p-header__nav__button__arrow {
    fill: #E44303;
  }

  .p-header__nav__button_instagram {
    display: block;
    width: 10%;
    margin: 10% auto;
    padding-bottom: 5.1282051282vw;
  }

  .p-header__button {
    position: absolute;
    top: 8.4615384615vw;
    right: 8.4615384615vw;
    display: block;
    width: 8.4615384615vw;
    height: 6.4102564103vw;
    z-index: 100;
  }

  .p-header__button span {
    position: absolute;
    inset: 0;
    margin: auto;
    display: block;
    width: 8.4615384615vw;
    height: 0.7692307692vw;
    background-color: #E44303;
    border-radius: 0.7692307692vw;
    transition: transform 0.3s;
  }

  .p-header__button span:nth-child(1) {
    top: 0;
    bottom: unset;
  }

  .p-header__button span:nth-child(3) {
    top: unset;
    bottom: 0;
  }

  .p-header__button.is-active span:nth-child(1) {
    top: 0;
    bottom: 0;
    transform: rotate(45deg);
    background-color: #fff;
  }

  .p-header__button.is-active span:nth-child(3) {
    top: 0;
    bottom: 0;
    transform: rotate(-45deg);
    background-color: #fff;
  }

  .p-fv {
    margin-top: 7.6923076923vw;
  }

  .p-fv__ttl {
    margin-top: 12.8205128205vw;
    margin-bottom: 9.7435897436vw;
    padding: 15.3846153846vw 6.6666666667vw 0vw 6.6666666667vw;
    font-size: 31px;
    font-size: 7.9487179487vw;
    line-height: normal;
    letter-spacing: 0em;
  }

  .p-fv__text {
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: normal;
    letter-spacing: 0em;
    padding: 0vw 6.6666666667vw 0vw 6.6666666667vw;
    font-weight: 500;
    line-height: 2.2;
  }

  .p-fv__image {
    min-height: auto;
    height: 44.1025641026vw;
  }

  .p-fv__image2 {
    min-height: auto;
    margin-top: 7.1794871795vw;
    height: 44.1025641026vw;
  }

  .p-message {
    margin-top: 15.3846153846vw;
    padding: 11.5384615385vw 6.4102564103vw 20.5128205128vw 6.4102564103vw;
  }

  .p-message::after {
    top: 44.8717948718vw;
    left: 0;
    background-image: url(../image/message_bg_sp.jpg);
    width: 100%;
    height: 114.1025641026vw;
  }

  .p-message__headline {
    width: 100%;
    margin-right: 0;
    padding-left: 2.3076923077vw;
    margin-bottom: 141.0256410256vw;
  }

  .p-message__bottom_wrap {
    flex-direction: column;
    align-items: flex-start;
  }

  .p-message__info {
    font-size: 12px;
    font-size: 3.0769230769vw;
    line-height: normal;
    letter-spacing: 0em;
    margin-bottom: 5.1282051282vw;
    padding-left: 2.3076923077vw;
  }

  .p-message__info span {
    margin-top: 2.8205128205vw;
    margin-bottom: 2.8205128205vw;
    font-size: 32px;
    font-size: 8.2051282051vw;
    line-height: normal;
    letter-spacing: 0em;
  }

  .p-message__main {
    width: 100%;
  }

  .p-message__main__text {
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.85;
    text-align: justify;
  }

  .p-message__main__text strong {
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.88;
    padding-bottom: 6.1538461538vw;
  }

  .p-service {
    padding: 20.5128205128vw 8.9743589744vw 20.5128205128vw 8.9743589744vw;
  }

  .p-service__headline {
    margin-bottom: 12.8205128205vw;
  }

  .p-service__container {
    margin-top: 8.4615384615vw;
    flex-direction: column;
  }

  .p-service__box {
    width: 100%;
    flex-direction: column;
  }

  .p-service__box:not(:last-child) {
    margin-bottom: 10.2564102564vw;
  }

  .p-service__box__image {
    width: 100%;
    margin: 0 auto;
  }

  .p-service__box__main {
    width: 100%;
    margin-top: 5.1282051282vw;
  }

  .p-service__box__headline {
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.2;
    font-weight: 500;
  }

  .p-service__box__text {
    margin-top: 5.1282051282vw;
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
    letter-spacing: 0.04em;
    text-align: justify;
  }

  .p-interview {
    margin-top: 10.2564102564vw;
    padding: 10.2564102564vw 8.9743589744vw 10.2564102564vw 8.9743589744vw;
  }

  .p-interview__headline {
    margin-bottom: 12.8205128205vw;
  }

  .p-interview__container {
    width: 100%;
    margin: 10.2564102564vw auto 0vw auto;
  }

  .p-interview__box {
    flex-direction: column;
  }

  .p-interview__box + .p-interview__box {
    margin-top: 20.5128205128vw;
  }

  .p-interview__profile {
    width: 100%;
  }

  .p-interview__profile__name {
    margin-top: 6.4102564103vw;
    font-size: 32px;
    font-size: 8.2051282051vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.5;
  }

  .p-interview__profile__name small {
    margin-bottom: 2.3076923077vw;
    font-size: 12px;
    font-size: 3.0769230769vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1;
  }

  .p-interview__profile__name small:not(:first-child) {
    margin-top: 3.5897435897vw;
  }

  .p-interview__main {
    width: 100%;
    margin-top: 10.2564102564vw;
  }

  .p-interview__main__block + .p-interview__main__block {
    border-top: 1px solid #000;
    margin-top: 7.6923076923vw;
    padding-top: 7.6923076923vw;
  }

  .p-interview__main__question {
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 2.1;
    letter-spacing: 0.111em;
    text-align: justify;
  }

  .p-interview__main__question span {
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: normal;
    letter-spacing: 0em;
    margin-bottom: 2.8205128205vw;
  }

  .p-interview__main__answer {
    margin-top: 3.8461538462vw;
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 2.1;
    letter-spacing: 0.111em;
    text-align: justify;
  }

  .p-interview__main__answer span {
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: normal;
    letter-spacing: 0em;
    margin-bottom: 2.8205128205vw;
  }

  .p-company {
    margin-top: 10.2564102564vw;
    padding: 10.2564102564vw 6.9230769231vw 15.3846153846vw 6.9230769231vw;
  }

  .p-company__philosophy {
    width: 100%;
    flex-direction: column;
    margin-top: 3.8461538462vw;
    padding: 8.9743589744vw 0vw 0vw 0vw;
  }

  .p-company__philosophy__inner {
    width: 100%;
    margin-bottom: 16.6666666667vw;
  }

  .p-company__philosophy__block {
    flex-direction: column;
  }

  .p-company__philosophy__block + .p-company__philosophy__block {
    margin-top: 11.5384615385vw;
  }

  .p-company__philosophy__headline {
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
  }

  .p-company__philosophy__details {
    margin-top: 4.1025641026vw;
  }

  .p-company__philosophy__details + .p-company__philosophy__details {
    margin-top: 7.6923076923vw;
  }

  .p-company__philosophy__top {
    font-size: 18px;
    font-size: 4.6153846154vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
  }

  .p-company__philosophy__text {
    margin-top: 4.1025641026vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 1.6;
    text-align: justify;
  }

  .p-company__profile {
    width: 100%;
  }

  .p-company__profile__block {
    flex-direction: column;
    padding: 3.3333333333vw 0vw 3.3333333333vw 0vw;
  }

  .p-company__profile__head {
    width: 100%;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: normal;
    letter-spacing: 0em;
    margin-right: 0;
  }

  .p-company__profile__text {
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: normal;
    letter-spacing: 0em;
    line-height: 2;
  }

  .p-recruit {
    padding: 20.5128205128vw 6.9230769231vw 0vw 6.9230769231vw;
  }

  .p-recruit__container {
    flex-direction: column;
    margin-top: 7.9487179487vw;
  }

  .p-recruit__box {
    width: 100%;
  }

  .p-recruit__box:not(:first-of-type) {
    margin-top: 14.358974359vw;
  }

  .p-recruit__headline {
    font-size: 24px;
    font-size: 6.1538461538vw;
    line-height: 1.4583333333;
    letter-spacing: 0em;
  }

  .p-recruit__headline02 {
    font-size: 28px;
    font-size: 7.1794871795vw;
    line-height: 1.4285714286;
    letter-spacing: 0em;
  }

  .p-recruit__headline03 {
    font-size: 32px;
    font-size: 8.2051282051vw;
    line-height: 1.4375;
    letter-spacing: 0em;
  }

  .p-recruit__define {
    margin-top: 7.6923076923vw;
  }

  .p-recruit__define:first-child {
    margin-top: 0.7692307692vw;
  }

  .p-recruit__define__term {
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.5;
    letter-spacing: 0em;
  }

  .p-recruit__define__description {
    margin-top: 5.1282051282vw;
    font-size: 14px;
    font-size: 3.5897435897vw;
    line-height: 1.4285714286;
    letter-spacing: 0em;
  }

  .p-recruit__flow {
    margin-top: 17.9487179487vw;
  }

  .p-recruit__flow__container {
    flex-wrap: wrap;
    margin-top: 17.9487179487vw;
  }

  .p-recruit__flow__box {
    width: 35.8974358974vw;
    height: 20vw;
    font-size: 22px;
    font-size: 5.641025641vw;
    line-height: 1.4545454545;
    letter-spacing: 0em;
  }

  .p-recruit__flow__arrow {
    width: 3.0769230769vw;
    height: 3.5897435897vw;
  }

  .p-recruit__flow__arrow:nth-child(4n) {
    margin-top: 2.5641025641vw;
    margin-right: 40%;
    margin-bottom: 5.1282051282vw;
    margin-left: 50%;
    transform-origin: center center;
    opacity: 0;
  }

  .p-recruit__flow__num {
    font-size: 32px;
    font-size: 8.2051282051vw;
    line-height: 0.6875;
    letter-spacing: 0em;
  }

  .p-recruit__contact {
    margin-top: 6.4102564103vw;
    padding-top: 12.8205128205vw;
    padding-bottom: 12.8205128205vw;
  }

  .p-recruit__contact__text {
    margin-top: 3.8461538462vw;
    font-size: 20px;
    font-size: 5.1282051282vw;
    line-height: 1.5;
    letter-spacing: 0em;
  }

  .p-recruit__contact__button {
    width: 53.8461538462vw;
    margin: 7.6923076923vw auto 0vw auto;
    padding: 3.8461538462vw 0vw 3.8461538462vw 0vw;
    font-size: 17px;
    font-size: 4.358974359vw;
    line-height: 1;
    letter-spacing: 0em;
  }

  .p-recruit__contact__check {
    margin-top: 8.7179487179vw;
    font-size: 16px;
    font-size: 4.1025641026vw;
    line-height: 1.875;
    letter-spacing: 0em;
  }

  .p-recruit__contact__notes {
    margin-top: 3.5897435897vw;
    font-size: 12px;
    font-size: 3.0769230769vw;
    line-height: 1.4166666667;
    letter-spacing: 0em;
  }

  .p-footer {
    padding: 13.8461538462vw 0vw 51.2820512821vw 0vw;
  }

  .p-footer__logo {
    width: 33.3333333333vw;
  }

  .p-footer__copy {
    margin-top: 6.1538461538vw;
    text-align: center;
    font-size: 12px;
    font-size: 3.0769230769vw;
    line-height: 1.4166666667;
    letter-spacing: 0em;
  }

  .u-pc {
    display: none;
  }

  .u-mdown20 {
    margin-bottom: 10.2564102564vw;
    margin-left: unset;
  }

  .u-mdown40 {
    margin-bottom: 20.5128205128vw;
    margin-left: unset;
  }
}

@media screen and (min-width: 767px) and (max-width: 1025px) {
  .u-sp {
    display: none;
  }
}